help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Do I have a correct configuration for auto-complete, auto-indent and


From: Jorge Araya Navarro
Subject: Re: Do I have a correct configuration for auto-complete, auto-indent and yasnippet to use the tab key?
Date: Fri, 21 Mar 2014 03:04:57 -0600

I deleted the package, but, my emacs started to fail at loading it! 
-- 
Pax et bonum.
Jorge Araya Navarro.
DiseƱador publicitario, programador Python/C++ y colaborador en Parabola
GNU/Linux-libre. 

El vie, 21-03-2014 a las 06:28 +0200, Dmitry Gutov escribiĆ³:

> Jorge Araya Navarro <address@hidden> writes:
> 
> > yasnippet-bundle (0.6.1)
> 
> Don't.
> 
> This is old, unsupported, and probably incompatible with the latest
> Yasnippet, which you have installed.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]